How to install libgtp-dev on Debian 9 (Stretch)